V = 0
T = 0
s = 0

while T < 35:
    E = 3-0.005*V
    V = V + 8*E
    T = T + E
    s = s + 1
print("35 cm en", s, "secondes")

while T < 70:
    E = 3-0.005*V
    V = V + 8*E
    T = T + E
    s = s + 1
print("70 cm en", s, "secondes")
